<template>
  <div>
    <h1>Message: {{ name }}</h1>
    <v-btn @click="callmain()" color="green">Call Main </v-btn>
  </div>
</template>

<script>
import { EventBus } from "@/EventBus";
export default {
  props: ["name"],
  methods: {
    callmain() {
      //   this.$emit("alertNormal");
      EventBus.$emit("callAlert", "แงววว");
    },
  },
};
</script>

<style></style>
